##
##  ez-ipupdate.conf -- configuration file for ez-ipupdate(8)
##

#   specify service type
service-type=dyndns

#   authentication (name:password)
user=example:password

#   your hosts name
host=example.dyndns.org

#   interval of updating
max-interval=2073600

#   specify which interface connects to the internet
interface=eth0

